{
  pkgs,
  inputs,
  ...
}: {
  home.packages = with pkgs; [
    # Browser
    inputs.zen-browser.packages.${pkgs.stdenv.hostPlatform.system}.default

    # Communication
    discord
    wasistlos
    thunderbird

    # Programming
    godot
    arduino-ide

    # Office
    libreoffice
    trilium-desktop
    xournalpp
    cosmic-files

    # Images
    pixieditor
    qimgv

    # Wine
    wineWow64Packages.staging
    winetricks

    # Video
    obs-studio
    kdePackages.kdenlive
  ];
}
